{% load wagtailimages_tags %}
{% load wagtailcore_tags %}
{% load static %}

<!--
<link href="{% static 'wagtail_blocks/bootstrap.min.css' %}?v={{ VERSION }}" rel="stylesheet"/>
-->
{% block extra_js %}
<script src="https://cdn.jsdelivr.net/npm/lightbox2@2.11.3/dist/js/lightbox.min.js"></script>
{% endblock extra_js %}

{% block extra_css %}
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/lightbox2/2.11.3/css/lightbox.min.css" />
{% endblock extra_css %}

<article class="container mx-auto grid grid-flow-col grid-cols-3 gap-4 my-12">
        {% for image_item in value.image_items %}
                <a href="{{ image_item.image.file.url }}" data-lightbox="this-page" class="">
                        <img class="lozad img-fluid img-thumbnail" data-src="{{ image_item.image.file.url }}" alt="">
                </a>
        {% endfor %}
</div>
</article>
